<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<label for="firstName">
	<f:translate key="tx_sisbase_domain_model_profiles.first_name" />
</label><br />
	<f:form.textfield property="firstName" id="firstName" /><br />
<label for="lastName">
	<f:translate key="tx_sisbase_domain_model_profiles.last_name" />
</label><br />
	<f:form.textfield property="lastName" id="lastName" /><br />
<label for="stageName">
	<f:translate key="tx_sisbase_domain_model_profiles.stage_name" />
</label><br />
	<f:form.textfield property="stageName" id="stageName" /><br />
<label for="profileImages">
	<f:translate key="tx_sisbase_domain_model_profiles.profile_images" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
<label for="city">
	<f:translate key="tx_sisbase_domain_model_profiles.city" />
</label><br />
	<f:form.textfield property="city" id="city" /><br />
<label for="birthday">
	<f:translate key="tx_sisbase_domain_model_profiles.birthday" />
</label><br />
	<f:form.textfield property="birthday" id="birthday" value="{profiles.birthday->f:format.date()}" /><br />
<label for="birthplace">
	<f:translate key="tx_sisbase_domain_model_profiles.birthplace" />
</label><br />
	<f:form.textfield property="birthplace" id="birthplace" /><br />
<label for="nationality">
	<f:translate key="tx_sisbase_domain_model_profiles.nationality" />
</label><br />
	<f:form.textfield property="nationality" id="nationality" /><br />
<label for="gender">
	<f:translate key="tx_sisbase_domain_model_profiles.gender" />
</label><br />
	<f:form.textfield property="gender" id="gender" /><br />
<label for="height">
	<f:translate key="tx_sisbase_domain_model_profiles.height" />
</label><br />
	<f:form.textfield property="height" id="height" /><br />
<label for="weight">
	<f:translate key="tx_sisbase_domain_model_profiles.weight" />
</label><br />
	<f:form.textfield property="weight" id="weight" /><br />
<label for="contractStart">
	<f:translate key="tx_sisbase_domain_model_profiles.contract_start" />
</label><br />
	<f:form.textfield property="contractStart" id="contractStart" value="{profiles.contractStart->f:format.date()}" /><br />
<label for="contractEnd">
	<f:translate key="tx_sisbase_domain_model_profiles.contract_end" />
</label><br />
	<f:form.textfield property="contractEnd" id="contractEnd" value="{profiles.contractEnd->f:format.date()}" /><br />
<label for="email">
	<f:translate key="tx_sisbase_domain_model_profiles.email" />
</label><br />
	<f:form.textfield property="email" id="email" /><br />
<label for="nickname">
	<f:translate key="tx_sisbase_domain_model_profiles.nickname" />
</label><br />
	<f:form.textfield property="nickname" id="nickname" /><br />
<label for="gdpr">
	<f:translate key="tx_sisbase_domain_model_profiles.gdpr" />
</label><br />
	<f:form.textfield property="gdpr" id="gdpr" /><br />
<label for="images">
	<f:translate key="tx_sisbase_domain_model_profiles.images" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
<label for="lastClubs">
	<f:translate key="tx_sisbase_domain_model_profiles.last_clubs" />
</label><br />
	<f:form.textarea property="lastClubs" id="lastClubs" cols="40" rows="15" /><br />
<label for="shortDescription">
	<f:translate key="tx_sisbase_domain_model_profiles.short_description" />
</label><br />
	<f:form.textarea property="shortDescription" id="shortDescription" cols="40" rows="15" /><br />
<label for="description">
	<f:translate key="tx_sisbase_domain_model_profiles.description" />
</label><br />
	<f:form.textarea property="description" id="description" cols="40" rows="15" /><br />
<label for="profileTyp">
	<f:translate key="tx_sisbase_domain_model_profiles.profile_typ" />
</label><br />
	<f:form.textfield property="profileTyp" id="profileTyp" /><br />
<label for="jerseyNumber">
	<f:translate key="tx_sisbase_domain_model_profiles.jersey_number" />
</label><br />
	<f:form.textfield property="jerseyNumber" id="jerseyNumber" /><br />
<label for="position">
	<f:translate key="tx_sisbase_domain_model_profiles.position" />
</label><br />
	<f:form.textfield property="position" id="position" /><br />
</html>